{
	" of ": " von ",
	"#{daysago} days ago": "Vor #{daysago} Tagen",
	"#{daysago} months ago": "Vor #{daysago} Monaten",
	"#{daysago} weeks ago": "Vor #{daysago} Wochen",
	"#{daysago} years ago": "Vor #{daysago} Jahren",
	"( No outline data found )": "(Keine Lesezeichendaten)",
	"An error occurred while trying to open your document.": "Beim Öffnen des Dokuments ist ein Fehler aufgetreten.",
	"An error occurred while trying to render your document.": "Beim Darstellen des Dokuments ist ein Fehler aufgetreten.",
	"Bookmarks": "Favoriten",
	"Document encryption type not supported": "Dokumentverschlüsselungstyp nicht unterstützt",
	"Document is password protected...": "Dokument ist kennwortgeschützt…",
	"Document is password-protected...": "Das Dokument ist kennwortgeschützt…",
	"Find": "Suchen",
	"Help": "Hilfe",
	"Help...": "Hilfe…",
	"Jump To Page (": "Springen zu Seite (",
	"Loading page #{pageNumber}": "Seite #{pageNumber} wird geladen",
	"Open": "Öffnen",
	"Opening document failed": "Dokument konnte nicht geöffnet werden",
	"PDF View": "PDF-Viewer",
	"PDF Viewer": "PDF-Viewer",
	"Password incorrect!": "Falsches Kennwort!",
	"Recent documents": "Zuletzt verwendete Dokumente",
	"Render document failed": "Fehler beim Darstellen des Dokuments",
	"Save As...": "Speichern unter…",
	"Save as": "Speichern unter",
	"Save as...": "Speichern unter…",
	"Share": "Verteilen",
	"Today at #{hours}:#{mins} #{ampm}": "Heute um #{hours}.#{mins} #{ampm}",
	"Yesterday at #{hours}:#{mins} #{ampm}": "Gestern um #{hours}.#{mins} #{ampm}",
	"days": "Tage"
}